
Distribution EOLE - Tâche #30646

Scénario # 30764 (Terminé (Sprint)): Intégration OPNSense - Amon3

Rédiger un article sur l'avancement des travaux Amon3

09/15/2020 11:26 AM - Fabrice Barconnière

Status: Fermé Start date: 08/31/2020

Priority: Normal Due date: 09/25/2020

Assigned To:  % Done: 0%

Target version: sprint 2020 40-42 Equipe MENSR Estimated time: 0.00 hour

  Spent time: 0.00 hour

Description

Présentation de la solution

Installation

Gestion centralisée

History

#1 - 09/15/2020 11:27 AM - Fabrice Barconnière

- Description updated

#2 - 09/29/2020 11:52 AM - Fabrice Barconnière

- Parent task set to #30764

#3 - 10/14/2020 01:50 PM - Fabrice Barconnière

- Status changed from Nouveau to En cours

#4 - 10/14/2020 01:50 PM - Fabrice Barconnière

Brouillon d'article : https://pcll.ac-dijon.fr/eole/wp-admin/post.php?post=3352&action=edit

#5 - 10/19/2020 09:23 AM - Fabrice Barconnière

- Status changed from En cours to Résolu

#6 - 10/19/2020 09:23 AM - Fabrice Barconnière

- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0

#7 - 10/19/2020 09:24 AM - Fabrice Barconnière

- Status changed from Fermé to Résolu

- Estimated time set to 0.00 h

#8 - 10/19/2020 09:27 AM - Fabrice Barconnière

- Status changed from Résolu to Fermé
